[Dm-Propyl UTUIDataProvider_MapInfo]
MapName=Dm-1on1-Propyl
FriendlyName=1on1-Propyl
PreviewImageMarkup=<Images:Dm-1on1-Propyl.propyl1>
Description=Propyl is one of many earth antennaes built high above the clouds to communicate with extraterrestrial colonies, however Propyl has been aging and is unstable.
NumPlayers=2-3                Author: Wael "cooloola" Ben Dhia